/* TechZone Landing Page */
.techzones-listing .container {
    overflow:auto;
    border-top:solid 2px #d3d3d3;
    padding:10px 0;
    display: table;
}

.techzones-listing .container .row {
    display: table-row;  
	height:100%;
}

.techzones-listing .container .col {
    width:50%;
    display:table-cell;
    padding:0;
	height:100%;
}

.techzones-listing .container .col.even {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    border-right:2px solid #d3d3d3;
}

	.rtl .techzones-listing .container .col.even {
		border-right:none;
		border-left:2px solid #d3d3d3;
	}

.techzones-listing .container .col .col-wrapper {
    border-top: solid 2px #000000;
    height: 100%;
    padding-top:15px;
}


.container .row:first-child .col.even .col-wrapper,
.container .row:first-child .col.odd .col-wrapper {
	border-top:none;
	padding-top:0px;
}

.container .row:last-child .col.even .col-wrapper,
.container .row:last-child .col.odd .col-wrapper {

}

.techzones-listing .container .col.even .col-wrapper {
    margin-right:20px;
}

.techzones-listing .container .col.odd .col-wrapper {
    margin-left:20px;
}

	.rtl .techzones-listing .container .col.even .col-wrapper {
		margin-right:0px;
		margin-left: 20px;
	}
	
	.rtl .techzones-listing .container .col.odd .col-wrapper {
		margin-left:0px;
		margin-right:20px;
	}

.techzones-listing .container .col .techzone-listing-content a {
    font-size:22px;
    color:#000000;
    text-decoration:none;
    border-bottom:solid 2px #d3d3d3;
    padding-bottom:5px;
    display: block;
}

.techzones-listing .container .col .techzone-listing-content a:hover {
    text-decoration:underline;
}

.techzones-listing .container .col .techzone-listing-content p {
    padding-top:5px;
    margin-top:5px;
}

.techzones-listing .container .col .techzone-thumbnail {
    float:right;
    background-color:#ffffff;
}

	.rtl .techzones-listing .container .col .techzone-thumbnail {
		float:left;
	}

.techzones-listing .container .col .techzone-thumbnail img {
    width:160px;
    height:160px;
    margin:0 0 10px 10px;
    border-left:solid 2px #d3d3d3;
    padding-left:10px;
}

	.rtl .techzones-listing .container .col .techzone-thumbnail img {
		margin:0 10px 10px 0;
		border-left:none;
		border-right:solid 2px #d3d3d3;
		padding-left:0px;
		padding-right:10px;
	}
  
.techzones-listing .container .col .techzone-area-links {
    border-top: solid 2px #d3d3d3;
    display: table;
    width: 100%;
    padding:10px 0;
}

.techzones-listing .container .col .techzone-area-links a {
    height:30px;
    text-align: center;
    width: 33%;
    color:#000000;
    display: table-cell;
    vertical-align: middle;
    border-right:solid 2px #d3d3d3;
}

	.rtl .techzones-listing .container .col .techzone-area-links a {
		border-right:none;
		border-left:solid 2px #d3d3d3;
	}

.techzones-listing .container .col .techzone-area-links a:last-child {
    border-right:none;
}

	.rtl .techzones-listing .container .col .techzone-area-links a:last-child {
		border-left:none;
	}

/* TechZone detail page with large and small end caps */
.clear {
    clear:both;
}

.techzone-title-description .header-row-left h1 {
	display:inline;
}

.techzone-title-description .header-row-left a {
	text-decoration:none;
	color:#000000;
	margin-left:15px;
	display:inline;
}

	.rtl .techzone-title-description .header-row-left a {
		margin-right:15px;
		margin-left: 0;
	}

.techzone-title-description .header-row-left a:hover {
	text-decoration:underline
}

.techzone .search-row {
    margin-bottom:15px; 
    width:400px;
    margin-top:15px;
}

.techzone .search-row .search-text span {
    display:block;
    overflow: hidden;
}
.techzone .search-row .search-text input.search-text-input {
	margin:0px;
	width:372px;
	height:22px;
	padding:0 5px;
	box-sizing: border-box; 
	border:solid 1px #cccccc;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

	.rtl .techzone .search-row .search-text input.search-text-input {
		border-top-left-radius:0;
		border-bottom-left-radius:0;
		border-top-right-radius:3px;
		border-bottom-right-radius:3px;
	}

.techzone .search-row .search-text input[type=submit] {
  background-image:url(/~/media/images/global/icons/search-glass.png); 
	background-repeat:no-repeat; 
	background-position:center;
	border:none; 
 	height:22px;
	width:30px;
	cursor:pointer;
	background-color:#eeeeee;
	margin:0px; 
	padding:0px 4px; 
	border: solid 1px #cccccc; 
	float:right;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}

	.rtl .techzone .search-row .search-text input[type=submit] {
		float:left;
		border-top-left-radius:3px;
		border-bottom-left-radius:3px;
		border-top-right-radius:0;
		border-bottom-right-radius:0;
	}
	
.techzone .search-row .search-text input[type=submit]:hover {
	background-color:#cccccc;
	border-color:#999999;
}

.techzone-end-cap {
    width:100%;
    border: solid 1px #999999;
    margin-bottom:20px;
    border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.techzone-end-cap .header-row {
    padding:5px;
    background-color:#e6e6e6;
    border-bottom:#999999 solid 1px;
}

.techzone-end-cap .header-row h2 {
    color:#555555;
    margin:0px;
    padding:0px;
}

.techzone-end-cap .header-row h2 a {
    text-decoration:none;
    color:#555555;
    font-size:12px
}
.techzone-end-cap .header-row h2 a:hover {
    text-decoration:underline;
    color: #000000
}

.techzone-end-cap .content-listing {
    padding: 8px;
}

.techzone-end-cap .content-listing a {
    display: block;
    margin: 3px 0 12px 0;
}

.techzone-end-cap-large
{
    margin-right:10px;
    display: table-cell;
    width: 70%;
    padding-right: 20px;
}

	.rtl .techzone-end-cap-large {
		margin-right:0px;
		margin-left:10px;
		padding-right:0px;
		padding-left:20px;
	}

.techzone-end-cap-small {
    display: table-cell;
    width: 30%;
}

/* TechZone End Cap Detailed */
.techzone-end-cap .techzone-end-cap-detailed {
    margin-bottom:15px;
}
.techzone-end-cap .techzone-end-cap-detailed-title a {
    margin:3px 0 0 0;
}

.techzone-end-cap .techzone-end-cap-detailed-thumbnail-image {
    float:left;
    margin-right:5px;
}

	.rtl .techzone-end-cap .techzone-end-cap-detailed-thumbnail-image {
		float:right;
        margin-left:5px;
	}

.techzone-end-cap .techzone-end-cap-detailed-thumbnail-image img {
	padding:3px 5px 0 0;   
}

	.rtl .techzone-end-cap .techzone-end-cap-detailed-thumbnail-image img {
		padding:3px 0 0 5px;   
	}

.techzone-end-cap .techzone-end-cap-detailed-thumbnail-image a {
	margin:0px;  
} 

.techzone-end-cap .techzone-end-cap-detailed-thumbnail-image a img {
    max-width:64px;
    max-height:64px;
    border:solid 1px #eee;
    padding:1px;
}

.techzone-end-cap-detailed-title-description {
    margin-bottom:5px;
}

/* TechZone Customize page*/
.techzone-customize {
    overflow:auto;
}

.techzone-customize .techzone-customize-button a {
    padding:5px 10px;
    border:solid 1px #999999;
    display:inline-block;
    border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    background-color:#CE2828;
	background-image:url(/~/media/images/global/buttons/red-button-background.jpg);
	background-size:auto;
	background-repeat:repeat-x;
    color:#ffffff;
    text-decoration:none;
    font-weight:bold;
    float:right;
    margin-bottom:10px;
}

	.rtl .techzone-customize .techzone-customize-button {
		float:left;
	}

.techzone-customize .techzone-customize-button a:hover {
    background-color:#3D3D3D;
    border-color:#333333;
}

.techzone-customize .checkbox-lists .content-tag-group {
    border: solid 1px #d3d3d3;
    margin-bottom:10px;
    color:#555555;
    font-weight:bold;
    border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.techzone-customize .checkbox-lists .content-tag-group a {
    color:#555555;
    text-decoration: none;
    display: inline-block;
}

.techzone-customize .checkbox-lists .content-tag-group a:hover {
	text-decoration: underline;
}

.techzone-customize .content-tag-group .title-row {
    background: #e6e6e6;
    padding: 5px;
}

.techzone-customize .content-tag-group .title-row span {
    font-size:14px;
    padding-right:5px;
    border-right:solid 1px #999999;
}

	.rtl .techzone-customize .content-tag-group .title-row span {
		padding-left:5px;
		padding-right:0;
		border-left:solid 1px #999999;
		border-right:none;
	}

.techzone-customize .checkbox-lists .content-tag-checkboxlist table {
    padding:5px;
    width:100%
}

.techzone-customize .checkbox-lists .content-tag-checkboxlist table td {
    padding:5px 5px 0 0;
    width:20%;
    vertical-align: top;
}

	.rtl .techzone-customize .checkbox-lists .content-tag-checkboxlist table td {
		padding:5px 0 0 5px;
	}

.techzone-customize .checkbox-lists .content-tag-checkboxlist table td input {
    float:left;
}

	.rtl .techzone-customize .checkbox-lists .content-tag-checkboxlist table td input {
		float:right;
	}
	
.techzone-customize .checkbox-lists .content-tag-checkboxlist table td label {
    display:block;
    margin-left:20px;
    margin-top:2px;
}

	.rtl .techzone-customize .checkbox-lists .content-tag-checkboxlist table td label {
		margin-left:0px;
		margin-right:20px;
	}

.techzone-bookmark-button {
    padding:5px 10px 5px 25px;
    border:solid 1px #999999;
    border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    background-color:#FFC425;
	background-image:url(/~/media/images/global/icons/add-bookmark-dark.png), url(/~/media/images/global/buttons/yellow-button-background.jpg);
	background-size:25px, auto;
	background-repeat:no-repeat, repeat-x;
    color:#333333;
    text-decoration:none;
    font-weight:bold;
    float:right;
    margin:10px 0;
}

	.rtl .techzone-bookmark-button {
		float:left;
		padding:5px 25px 5px 10px;
		background-position: right; 
	}

.techzone-bookmark-button:hover {
    background-color:#F4B100;
    border-color:#333333;
}

div[id$="richtextcontent"] img {
	border:solid 1px #999; 
	border-radius:3px;
    width:100% !important;
    height:100% !important;
    margin-bottom:15px !important;
}

@media (max-width: 768px) {

.techzones-listing .container {
  
}
	
	.techzones-listing .container .row {
     
}
	
	.techzones-listing .container .col {
    width:100%;
    display:block;
    padding-bottom:50px;
}
	
	.techzones-listing .container .col.even {
    border-right: none;
}
	
	.techzones-listing .container .col.even .col-wrapper {
    margin-right:0px;
}

  .techzones-listing .container .col.odd .col-wrapper {
    margin-left:0px;
}

	.rtl .techzones-listing .container .col.even .col-wrapper {
		margin-right:0px;
		margin-left: 0px;
	}
	
	.rtl .techzones-listing .container .col.odd .col-wrapper {
		margin-left:0px;
		margin-right:0px;
	}
	
	.techzone-end-cap-small {
    display: block;
    width: 100%;
}
	
	.techzone-end-cap-large {
    margin-right:10px;
    display: table-cell;
    width: 100%;
    padding-right: 0;
}
	
	.techzone .search-row .search-text input.search-text-input {
    width:100%;
}

	.techzone .search-row {
    width: 100%;
}
	
}

@media (max-width: 400px) {
	
.techzones-listing .container .col .techzone-thumbnail {
	  display: block;
    height:auto;
    margin: 0 auto;
	  float: none;
}
	
.techzones-listing .container .col .techzone-thumbnail img {
    border-left: none;
    padding-left: 0px;
    width: 225px;
	  display: block;
    height:auto;
    margin: 0 auto;
}
	
	.rtl .techzones-listing .container .col .techzone-thumbnail img {
		margin:0 10px 10px 0;
		border-left:none;
		border-right:solid 2px #d3d3d3;
		padding-left:0px;
		padding-right:10px;
	}
	
	.techzone-listing-content {
		display: block;
	}
	
	.techzones-listing .container .col .techzone-listing-content a {
    text-align: center;
}
	
}